/// <reference types="react" />
export declare const StyledDetailPage: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledDetailPageBody: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledDetailPageFooterNotation: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledDetailPageFooter: import("styled-components").StyledComponent<import("react").ForwardRefExoticComponent<import("../PageLayout/PageLayout.types").PageFooterProps & import("react").RefAttributes<HTMLDivElement>>, any, {}, never>;
export declare const StyledDetailPageFooterActions: import("styled-components").StyledComponent<import("react").ForwardRefExoticComponent<import("..").DivAttributes & import("..").BoxProps & import("react").RefAttributes<HTMLDivElement>>, any, {}, never>;
export declare const StyledDetailPageFooterContent: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledDetailPageCard: import("styled-components").StyledComponent<import("react").ForwardRefExoticComponent<import("..").DivAttributes & import("..").CardProps & import("react").RefAttributes<HTMLDivElement>>, any, {}, never>;
